<MsiWrapper>
  <Installer>
    <IconFile Detect="" Value="" />
    <Output FileName="C:\webdelib-LibreOffice-Install\webdelib-LibreOffice-Install.msi" />
    <InstallPrivileges Value="Limited" />
    <PerUser Value="yes" />
    <UpgradeCode Value="{25530121-088C-4BCE-BE85-AFB84B22999F}" />
    <Manufacturer Detect="" Value="Adullact" />
    <ProductVersion Detect="" Value="0.0.0.23" />
    <ProductName Detect="" Value="WebDelib-LibreOffice" />
    <Comments Detect="" Value="" />
    <Contact Detect="" Value="http://www.adullact.org/" />
    <HelpLink Detect="" Value="http://www.adullact.org/" />
    <UpdateLink Detect="" Value="http://www.adullact.org/" />
    <AboutLink Detect="" Value="http://www.adullact.org/" />
  </Installer>
  <WrappedInstaller>
    <Executable FileName="C:\webdelib-LibreOffice-Install\webdelib-LibreOffice-Install.exe" SuccessCodes="" Impersonate="no" />
    <ApplicationId Value="" />
    <Install>
      <Arguments Value="/VERYSILENT /SP- /SUPPRESSMSGBOXES /NOCANCEL&quot;">
        <UILevelNone Value="" />
        <UILevelBasic Value="" />
        <UILevelReduced Value="" />
        <UILevelFull Value="" />
      </Arguments>
    </Install>
    <Uninstall>
      <Arguments Value="">
        <UILevelNone Value="" />
        <UILevelBasic Value="" />
        <UILevelReduced Value="" />
        <UILevelFull Value="" />
      </Arguments>
    </Uninstall>
  </WrappedInstaller>
</MsiWrapper>